html {
  	height: 100.02%;  // force vertical scrollbar in mozilla
}



body { 
	font-family: Arial; 
	font-size: 11pt;
	background-color: #b4b4b4;
	text-align: center;
}



A { 
	color: #000097; 
}

A:hover { 
	color: #00005b; 
}



TD { 
	font-size: 12px; 
}

TD.header  { 
	height: 70px; 
}



/* .footer   { 
	font-family: Arial, 
	Helvetica, sans-serif; 
	font-size: 11px; 
}

.footer a:link, .footer a:visited   { 
	color:#336699; 
	font-weight:bold; 
}*/



a.by_line { 
	color: #ffffff !important; 
	text-decoration: none; 
	font-size:11px;
}

a.by_line:hover  { 
	color: #ffffff !important; 
	text-decoration: underline;  
}



/* Headers and titles  */



.titlesxl   { 
	font-family: Arial, 
	Helvetica, sans-serif; 
	font-size: 16px; 
	font-weight: bold; 
	color: #000000; 
}

a.titlesxl  { 
	color: #336699; 
}



h1 { 
	color: #000000; 
	font-weight: bold; 
	margin-bottom:0;
	line-spacing:0px;
}

h2 { 
	color: #000000; 
	font-weight: bold; 
}

h3, .h3 { 
	color: #000000; 
	font-weight: bold; 
	font-size: 12pt; 
	margin-bottom:0;
}

h3 a, a.h3 { 
	color: #336699; 
}



div.sub_text{ 
	margin-top: -4px; 
	margin-left: 2px; 
	color: white; 
	font-family: Arial; 
	font-size: 90%; 
}

h1.title { 
	font-family: Arial Black; 
	color: white; 
	border: 0px none; 
	padding: 0; 
	margin: 0; 
	font-size: 24pt; 
	font-weight: bold; 
	letter-spacing: -2px; 
	text-decoration: none; 
}

h1.title a { 
	color: white !important; 
	text-decoration: none; 
}



.titlessm   { 
	font-family: Arial, 
	Helvetica, sans-serif; 
	font-size: 11px; 
	font-weight: bold; 
}

.titles     { 
	font-family: Arial, 
	Helvetica, sans-serif; 
	font-size: 12px; 
	font-weight: bold; 
}

.titleslg   { 
	font-family: Arial, 
	Helvetica, sans-serif; 
	font-size: 14px; 
	font-weight: bold; 
}

.titlesxxl  { 
	font-family: Arial, 
	Helvetica, sans-serif; 
	font-size: 20px; 
	font-weight: bold; 
}



.menulo {
	font-family: Arial, 
	Helvetica,sans-serif;
        font-size: 10pt;
        font-weight: bold;
        color:#000000;
        text-decoration:none;
        background-color:#eeeeee;
        padding-left:0px;
        padding-top:4px;
        padding-bottom:0px;
        cursor:pointer;
}

.menuhi {
	font-family: Arial, Helvetica, sans-serif;
        font-size: 10pt;
        font-weight: bold;
        color:#ffffff;
        text-decoration:none;
        background-color:#72a0cf;
        padding-left:0px;
        padding-top:4px;
        padding-bottom:0px;
        cursor:pointer; 
}

.submenulo {
	font-family: Arial, Helvetica, sans-serif;
        font-size: 8pt;
        font-weight: bold;
        color:#000000;
	text-decoration:none;
        background-color:#eeeeee;
        padding-left:0px;
        padding-top:2px;
        padding-bottom:2px;
        cursor:normal;
        width:150px;
        height:10px; 
}

.submenuhi {
	font-family: Arial, Helvetica, sans-serif;
        font-size: 8pt;
        font-weight: bold;
        color:#ffffff;
        text-decoration:none;
        background-color:#72a0cf;
        padding-left:0px;
        padding-top:2px;
        padding-bottom:2px;
        cursor:hand;
        width:150px;
        height:10px; 
}


.menu2 {
	font-family: Arial, Helvetica, sans-serif;
        font-size: 8pt;
        font-weight: bold;
	color:#000000;
        text-decoration:none;
        background-image:url(/gifs/menu.gif);
}



.itemlo {
	font-family:Arial, Helvetica, sans-serif;
        font-size:8pt;
        background-color=#72a0cf;
        bgcolor:#2D3C4B;
        padding-left:0px;
        padding-top:5px;
}

.itemhi {
	font-family:Arial, Helvetica, sans-serif;
        font-size:7pt;
        background-color=#333333;
        bgcolor:#FFFFFF;
        padding-left:5px;
        padding-top:1px;
}

.navi   {
        float:left;
        width: 200px;
        font-size: 14px;
        font-family: sans-serif;
/*        border-style: solid;
        border-width: 1px;
        border-color: #DDDDDD;*/
	margin: 3px;
}

.navi ul        {
        list-style-type: none;
}

.navi a:link, .navi a:visited, .languages	{
	display: block;
        border-style:solid;
        border-width:1px;
        border-color:#DDDDDD;
        padding-top:0.2em;
        padding-bottom:0.2em;
        padding-left:1em;
        margin-bottom:0.1em;
        FONT-weight: bold;
        /*-moz-border-radius: 2px;*/
        background-color:#f1f1f1;
        color: #053188;
        text-decoration: none;
}

.navi a:hover {
	background-color: #d9d9d9;
}

.active_navi a:link, .active_navi a:visited  	{
	background-color: #dedede;
}

.menu-level2-act  a:link, .menu-level2-act a:visited	{
	background-color: #dedede;
}

.languages a:link, .languages a:visited	{
	display: inline;
	padding: 0px;
	margin: 0px;
	border: none;
}

.main   {
	position: relative;  
        margin-left: 210px;
        padding-left: 1.5em; 
        padding-top: 1em;
        padding-right: 2.5em;
        border-left-style: solid;
        border-left-width: 1px;
        border-left-color: #DDDDDD; 
/*      font-family: sans-serif;*/
	background-color: #ffffff;
	font-size: 11pt;
}

.head   {
        text-align: center;
        height: 120px;
	background-color: #646464;
	color: #ffffff;
	padding-top: 5px;
	position: relative;
	line-height: 1.2;
}
.head   a       {
        text-decoration: none;
}

.all	{
	width: 1080px;
	position: relative;
	margin-left: auto;
	margin-right: auto;
	background-color: #ffffff;
	line-height: 1.2;
	text-align: left;
}	

.titlelinks	{
/*	width:1075px;*/ 
	background-color:#4562a2; 
	height: 95px;
/*	padding-top:5px;*/ 
	padding-left:5px;
}

.footer	{
	text-align: center;	
        border-top: 1px solid #DDDDDD;
	padding-top: 2px;
	padding-bottom: 2px;
}

.csc-frame-frame1 { background-color: #EDEBF1; padding: 2px 4px 2px 4px; border: 1px solid #333333; }
.csc-frame-frame2 { background-color: #F5FFAA; padding: 2px 4px 2px 4px; border: 1px solid #333333; }

.csc-frame-frame1 H1, .csc-frame-frame1 H2, .csc-frame-frame1 H3, .csc-frame-frame1 H4, .csc-frame-frame1 H5 { margin-top: 2px; }
.csc-frame-frame2 H1, .csc-frame-frame2 H2, .csc-frame-frame2 H3, .csc-frame-frame2 H4, .csc-frame-frame2 H5 { margin-top: 2px; }

